.Style1{font-family: 'Verdana',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style2{font-family: 'Arial',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style3{font-family: 'Verdana',sans-serif;
font-size: 14px; 
font-weight: 400;
word-wrap: break-word;}
.Style4{font-family: 'Verdana',sans-serif;
font-size: 14px; 
font-weight:700; 
word-wrap: break-word;}
.Style5{font-family: 'Verdana',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style6{font-family: 'Verdana',sans-serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.Style7{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.linkStyle_8{font-family: 'Verdana',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_8:visited{color:#000000; text-decoration:none;}
a.linkStyle_8:hover{color:#000000; text-decoration:none;}
.linkStyle_11{font-family: 'Verdana',sans-serif;
font-size: 18px; 
font-style: normal;
color: #000000;
text-decoration: none; 
/*110#00F900#000000#000000*/
word-wrap: break-word;}
a.linkStyle_11:visited{color:#000000; text-decoration:none;}
a.linkStyle_11:hover{color:#000000; text-decoration:none;}
.Style14{font-family: 'Verdana',sans-serif;
font-size: 18px; 
word-wrap: break-word;}
.Style15{font-family: 'Verdana-Bold','Verdana',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.linkStyle_16{font-family: 'Verdana',sans-serif;
font-size: 14px; 
font-weight: 400;
color: #0432FF;
text-decoration: underline; 
/*000#00F900#75D100#FF2600*/
word-wrap: break-word;}
a.linkStyle_16:visited{color:#75D100; text-decoration:underline;}
a.linkStyle_16:hover{color:#FF2600; text-decoration:underline;}
.Style19{font-family: 'Verdana',sans-serif;
font-size: 14px; 
font-style: italic;
word-wrap: break-word;}
.Style20{font-family: 'Verdana',sans-serif;
font-size: 14px; 
font-style: italic;
text-decoration: underline;
word-wrap: break-word;}
.Style21{font-family: 'Verdana',sans-serif;
font-size: 14px; 
word-wrap: break-word;}
.linkStyle_22{font-family: 'Verdana',sans-serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0432FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_22:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_22:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_25{font-family: 'Verdana',sans-serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_25:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_25:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_28{font-family: 'Verdana',sans-serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#75D100#FF2600*/
word-wrap: break-word;}
a.linkStyle_28:visited{color:#75D100; text-decoration:underline;}
a.linkStyle_28:hover{color:#FF2600; text-decoration:underline;}
a.Style15:visited{color:#000000; text-decoration:underline;}
a.Style15:hover{color:#000000; text-decoration:underline;}
.linkStyle_33{font-family: 'Verdana-Bold','Verdana',sans-serif;
font-size: 14px; 
font-weight:700; 
color: #000000;
text-decoration: underline; 
/*000#00F900#000000#000000*/
word-wrap: break-word;}
a.linkStyle_33:visited{color:#000000; text-decoration:underline;}
a.linkStyle_33:hover{color:#000000; text-decoration:underline;}
.Style36{font-family: 'Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style37{font-family: 'Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style38{font-family: 'Helvetica',sans-serif;
font-size: 11px; 
margin:0;
word-wrap: break-word;}
.Style39{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style40{font-family: 'Arial',sans-serif;
font-size: 14px; 
font-weight: 400;
word-wrap: break-word;}
.linkStyle_41{font-family: 'Arial',sans-serif;
font-size: 14px; 
font-weight: 400;
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0432FF#0432FF*/
word-wrap: break-word;}
a.linkStyle_41:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_41:hover{color:#0432FF; text-decoration:underline;}
.linkStyle_44{font-family: 'Arial',sans-serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0432FF#0432FF*/
word-wrap: break-word;}
a.linkStyle_44:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_44:hover{color:#0432FF; text-decoration:underline;}
.Style47{font-family: 'Arial',sans-serif;
font-size: 14px; 
word-wrap: break-word;}
.linkStyle_48{font-family: 'Arial',sans-serif;
font-size: 14px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#0432FF#FF2600*/
word-wrap: break-word;}
a.linkStyle_48:visited{color:#0432FF; text-decoration:underline;}
a.linkStyle_48:hover{color:#FF2600; text-decoration:underline;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.Style52{font-family: 'Verdana',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
text-decoration: underline;
word-wrap: break-word;}